{
  "schema_version": "1.4.0",
  "id": "GHSA-m7pj-qf68-j4wp",
  "modified": "2022-05-17T03:21:00Z",
  "published": "2022-05-17T03:21:00Z",
  "aliases": [
    "CVE-2013-7422"
  ],
  "details": "Integer underflow in regcomp.c in Perl before 5.20, as used in Apple OS X before 10.10.5 and other products, allows context-dependent attackers to execute arbitrary code or cause a denial of service (application crash) via a long digit string associated with an invalid backreference within a regular expression.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-7422"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201507-11"
    },
    {
      "type": "WEB",
      "url": "https://support.apple.com/kb/HT205031"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2015/Aug/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://perl5.git.perl.org/perl.git/commit/0c2990d652e985784f095bba4bc356481a66aa06"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/75704"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2916-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2015-08-16T23:59:00Z"
  }
}